/*
https://gist.github.com/kirkonrails/2140c3eeb77b9428abc8
*/
body {
  overflow: hidden;
  font-family: 'Raleway', Arial, Helvetica, sans-serif; }

iframe {
  max-width: 100%; }

.g-recaptcha,
.g-recaptcha iframe,
.g-recaptcha > div {
  max-width: calc(100vw - 40px) !important; }

.fo-Form {
  background-color: transparent;
  width: 97%; }
  .fo-Form label {
    font-weight: normal; }
  .fo-Form .g-recaptcha {
    max-width: 100% !important; }
    .fo-Form .g-recaptcha > div {
      margin: 0 auto; }

.fo-Form-fieldError {
  color: #ff383d; }

.fo-Form-radioInput, .fo-Form-checkboxInput {
  width: 1px;
  height: 1px;
  opacity: 0; }
  .fo-Form-radioInput + label:before, .fo-Form-checkboxInput + label:before {
    content: '';
    display: inline-block;
    margin-right: 8px;
    position: relative;
    top: 2px;
    width: 16px;
    height: 15px;
    box-shadow: 0 0 0 1px #bababa;
    border: 3px solid #fff;
    border-radius: 50%;
    background-color: #FFFFFF; }
  .fo-Form-radioInput:checked + label:before, .fo-Form-checkboxInput:checked + label:before {
    background-color: #e58b0d; }
  .fo-Form-radioInput:disabled + label, .fo-Form-checkboxInput:disabled + label {
    opacity: 0.3; }

.fo-Form-listInput {
  display: none; }
  .fo-Form-listInput + label {
    background: #FFF;
    padding: 8px 20px;
    width: 200px;
    margin: 0; }
    .fo-Form-listInput + label:hover {
      opacity: 0.8; }
  .fo-Form-listInput:checked + label {
    background-color: #e58b0d;
    color: #FFF; }
  .fo-Form-listInput + label:before {
    display: inline-block;
    margin-right: 8px;
    position: relative;
    top: 2px;
    width: 16px;
    height: 15px;
    box-shadow: 0 0 0 1px #bababa;
    border: 3px solid #fff;
    border-radius: 50%;
    background-color: #FFFFFF; }
  .fo-Form-listInput:checked + label:before {
    background-color: #e58b0d; }
  .fo-Form-listInput:disabled + label {
    opacity: 0.3; }

.fo-Form-checkboxInput + label:before {
  border-radius: 0; }

.fo-Form-label {
  display: block;
  text-align: center; }

.fo-Form-textField {
  display: block; }

.fo-Form-fieldOverlay {
  border: 1px solid #ccc;
  display: inline-block; }
  @media (max-width: 767px) {
    .fo-Form-fieldOverlay {
      margin-bottom: 15px; } }

.fo-Form-timePickerArea.disabled {
  opacity: 0.3;
  pointer-events: none; }

.fo-Form-submitButton {
  letter-spacing: 1px;
  font-family: 'Raleway',Arial,Helvetica,Sans-serif;
  font-weight: 800;
  font-size: 14px;
  border: 1px solid #e58b0d;
  line-height: 24px;
  background-color: #e58b0d;
  color: #ffffff;
  text-transform: uppercase;
  border-radius: 6px;
  padding: 5px 12px;
  text-shadow: 1px 1px #333; }
  .fo-Form-submitButton:hover {
    border-color: #F7B35B;
    background-color: #F7B35B; }

.fo-Form-textField {
  padding: 10px;
  width: 100%;
  border: 1px solid #ccc; }
  .fo-Form-textField:focus {
    outline: 1px solid #e58b0d; }
  .fo-Form-textField::placeholder {
    color: #aaa; }

label.disabled {
  opacity: 0.3; }

/* bootstrap tooltip */
.tooltip a {
  color: #ccc;
  text-decoration: underline; }
